Opera Preferences version 2.0
; Menu specification file for EmBedded Opera 7
; This file is stored in UTF-8 encoding

[Version]
File Version=2

[Info]
Name=Opera Standard
Description=Opera Standard menu setup
Author=Opera Software ASA
Version=1


[Link Popup Menu]
Item, 67389		= Open link
Item, 50216		= Copy link
--------------------1
Submenu, 157500, Encoding Menu			= 
Submenu, 162000, Quick Preferences Menu	= Show popup menu, "Quick Preferences Menu"


[Edit Form Popup Menu]
Include, Edit Widget Popup Menu
--------------------4
Submenu, 157500, Encoding Menu			= 
Submenu, 162000, Quick Preferences Menu	= Show popup menu, "Quick Preferences Menu"


[Edit Label Popup Menu]
Item, 50866				= Copy label text


[Document Popup Menu]
Item, 50426,				= Back
Item, 50427,			= Forward
Item, 67648,				= Rewind
Item, 67649,		= Fast Forward
Item, 50429,				= Stop
Item, 50430,				= Go to homepage
--------------------1
Item, 50428,				= Reload 
--------------------2
Item, 50215			= Copy document address
Item, 65178		= Send document address in mail
--------------------3
Item, 67476			= Show Javascript console
Item, 44002			= View document source
Item, 50660			= View frame source
--------------------4
Submenu, 157500, Encoding Menu			= 
Submenu, 162000, Quick Preferences Menu	= Show popup menu, "Quick Preferences Menu"


[Image Link Popup Menu]
Item, 50251				= Copy image
Item, 50419				= Copy image address
--------------------1
Submenu, 157500, Encoding Menu			= 
Submenu, 162000, Quick Preferences Menu	= Show popup menu, "Quick Preferences Menu"


[Readonly Edit Widget Popup Menu]
Item, 50866				= Copy
--------------------1
Item, 50869				= Select all


[Edit Widget Popup Menu]
Item, 50864				= Undo
Item, 68116				= Redo
--------------------2
Item, 50865				= Cut
Item, 50866				= Copy
Item, 50867				= Paste
Item, 50868				= Delete
--------------------3
Item, 67655				= Clear
Item, 50869				= Select all


[Edit Go Widget Popup Menu]
Item, 50864				= Undo
Item, 68116				= Redo
--------------------2
Item, 50865				= Cut
Item, 50866				= Copy
Item, 50867				= Paste
Item, 50868				= Delete
--------------------3
Item, 67655				= Clear
Item, 50869				= Select all


[Hotclick Popup Menu]
Item, 50872			= Copy
--------------------1
Include, Document Popup Menu


[Console Hotclick Popup Menu]
Item, 50872			= Copy


[Image Popup Menu]
Item, 50251			= Copy image
Item, 50419			= Copy image address
--------------------1
Submenu, 157500, Encoding Menu			= 
Submenu, 162000, Quick Preferences Menu	= Show popup menu, "Quick Preferences Menu"


[Mailto Link Popup Menu]
Item, 50542		= Copy link mail address
Item, 50216		= Copy link
--------------------4
Submenu, 157500, Encoding Menu			= 
Submenu, 162000, Quick Preferences Menu	= Show popup menu, "Quick Preferences Menu"


[Mailto Link Image Popup Menu]
Item, 50542		= Copy link mail address
Item, 50216		= Copy link
--------------------3
Submenu, 157500, Encoding Menu			= 
Submenu, 162000, Quick Preferences Menu	= Show popup menu, "Quick Preferences Menu"


[Identify As Menu]
Item, 52210		= Identify as, 0
Item, 52211		= Identify as, 1
Item, 52212		= Identify as, 2
Item, 52213		= Identify as, 3
Item, 52214		= Identify as, 4


[Quick Preferences Menu]
Item, 52203		= Enable gif animation | Disable GIF animation
Item, 52205		= Enable embedded audio | Disable embedded audio
Item, 52206			= Enable Java | Disable Java
Item, 52207			= Enable plugins | Disable plugins
Item, 52208		= Enable javascript | Disable javascript
--------------------2
Item, 52209			= Enable cookies | Disable cookies
--------------------3
Item, 52210		= Identify as, 0
Item, 52211		= Identify as, 1
Item, 52212		= Identify as, 2
Item, 52213		= Identify as, 3
Item, 52214		= Identify as, 4


[Encoding Menu]

Item, 51750		= Set encoding, ""
--------------------1
; Unicode
Submenu, 157510,		Unicode Encoding Menu		= Set encoding, "utf-8" | Set encoding, "utf-16" | Set encoding, "utf-32" | Set encoding, "utf-7"
--------------------2
; Latin
Submenu, 157540,		Western Encoding Menu		= Set encoding, "iso-8859-1" | Set encoding, "iso-8859-15" | Set encoding, "windows-1252" | Set encoding, "us-ascii"
Submenu, 157550, 	Central Encoding Menu		= Set encoding, "iso-8859-2" | Set encoding, "iso-8859-16" | Set encoding, "windows-1250"
Submenu, 157560, 	Southern Encoding Menu		= Set encoding, "iso-8859-3"

Submenu, 157650,		Baltic Encoding Menu		= Set encoding, "iso-8859-13" | Set encoding, "windows-1257" | Set encoding, "iso-8859-4"
Submenu, 157630,		Nordic Encoding Menu		= Set encoding, "iso-8859-10" | Set encoding, "windows-sami-2"
Submenu, 157660,		Celtic Encoding Menu		= Set encoding, "iso-8859-14"
Submenu, 157620,		Turkish Encoding Menu		= Set encoding, "iso-8859-9" | Set encoding, "windows-1254"
Submenu, 157770,		Vietnamese Encoding Menu	= Set encoding, "windows-1258" | Set encoding, "viscii" | Set encoding, "x-vps"
--------------------3
; Cyrillic and greek
Submenu, 157580,		Cyrillic Encoding Menu		= Set encoding, "AUTODETECT-RU" | Set encoding, "iso-8859-5" | Set encoding, "koi8-r" | Set encoding, "koi8-u" | Set encoding, "windows-1251" | Set encoding, "ibm866"
Submenu, 157600,		Greek Encoding Menu		= Set encoding, "iso-8859-7" | Set encoding, "windows-1253"
--------------------4
; Right-to-left scripts
Submenu, 157590,		Arabic Encoding Menu		= Set encoding, "iso-8859-6" | Set encoding, "windows-1256"
Submenu, 157610,		Hebrew Encoding Menu		= Set encoding, "iso-8859-8-i" | Set encoding, "iso-8859-8" | Set encoding, "windows-1255"
--------------------5
; Singlebyte far east
Submenu, 157640,		Thai Encoding Menu		= Set encoding, "iso-8859-11"
--------------------6
; Doublebyte far east
Submenu, 157890,		Chinese Encoding Menu		= Set encoding, "AUTODETECT-ZH" | Set encoding, "big5" | Set encoding, "big5-hkscs" | Set encoding, "euc-tw" | Set encoding, "gbk" | Set encoding, "gb18030" | Set encoding, "hz-gb2312" | Set encoding, "iso-2022-cn"
Submenu, 157880,		Japanese Encoding Menu		= Set encoding, "AUTODETECT-JP" | Set encoding, "shift_jis" | Set encoding, "iso-2022-jp" | Set encoding, "euc-jp"
Submenu, 157840,		Korean Encoding Menu		= Set encoding, "euc-kr"

[Unicode Encoding Menu]
Item, 51751				= Set encoding, "utf-8"
Item, 51752				= Set encoding, "utf-16"
Item, 67447				= Set encoding, "utf-32"
--------------------1
Item, 67448				= Set encoding, "utf-7"

[Western Encoding Menu]
Item, 51754			= Set encoding, "iso-8859-1"
Item, 51767			= Set encoding, "iso-8859-15"
Item, 51771			= Set encoding, "windows-1252"
Item, 51753			= Set encoding, "us-ascii"

[Central Encoding Menu]
Item, 51755			= Set encoding, "iso-8859-2"
Item, 67449			= Set encoding, "iso-8859-16"
Item, 51769			= Set encoding, "windows-1250"

[Southern Encoding Menu]
Item, 51756			= Set encoding, "iso-8859-3"

[Baltic Encoding Menu]
Item, 51765			= Set encoding, "iso-8859-13"
Item, 51776			= Set encoding, "windows-1257"
Item, 51757			= Set encoding, "iso-8859-4"

[Nordic Encoding Menu]
Item, 51763			= Set encoding, "iso-8859-10"
Item, 51791			= Set encoding, "windows-sami-2"

[Celtic Encoding Menu]
Item, 51766			= Set encoding, "iso-8859-14"

[Turkish Encoding Menu]
Item, 51762			= Set encoding, "iso-8859-9"
Item, 51773			= Set encoding, "windows-1254"

[Vietnamese Encoding Menu]
Item, 51777			= Set encoding, "windows-1258"
Item, 51783				= Set encoding, "viscii"
Item, 67450				= Set encoding, "x-vps"

[Cyrillic Encoding Menu]
Item, 51788		= Set encoding, "AUTODETECT-RU"
--------------------1
Item, 51758			= Set encoding, "iso-8859-5"
Item, 51768				= Set encoding, "koi8-r"
Item, 51785			= Set encoding, "koi8-u"
Item, 51770			= Set encoding, "windows-1251"
Item, 51792			= Set encoding, "ibm866"

[Greek Encoding Menu]
Item, 51760			= Set encoding, "iso-8859-7"
Item, 51772			= Set encoding, "windows-1253"

[Arabic Encoding Menu]
Item, 51759			= Set encoding, "iso-8859-6"
Item, 51775			= Set encoding, "windows-1256"

[Hebrew Encoding Menu]
Item, 51761		= Set encoding, "iso-8859-8-i"
Item, 67451		= Set encoding, "iso-8859-8"
Item, 51774			= Set encoding, "windows-1255"

[Thai Encoding Menu]
Item, 51764		= Set encoding, "iso-8859-11"

[Chinese Encoding Menu]
Item, 51788		= Set encoding, "AUTODETECT-ZH"
--------------------1
Item, 51780		= Set encoding, "big5"
Item, 67452	= Set encoding, "big5-hkscs"
Item, 51790		= Set encoding, "euc-tw"
--------------------2
Item, 51782	= Set encoding, "gbk"
Item, 67453		= Set encoding, "gb18030"
Item, 51786		= Set encoding, "hz-gb2312"
--------------------3
Item, 67454			= Set encoding, "iso-2022-cn"


[Japanese Encoding Menu]
Item, 51788		= Set encoding, "AUTODETECT-JP"
--------------------1
Item, 51778			= Set encoding, "shift_jis"
Item, 51779			= Set encoding, "iso-2022-jp"
Item, 51781				= Set encoding, "euc-jp"

[Korean Encoding Menu]
Item, 51788			= Set encoding, "AUTODETECT-KO"
--------------------1
Item, 51784			= Set encoding, "euc-kr"
Item, "ISO-2022-KR" = Set encoding, "iso-2022-kr"


[Site Navigation Menu]
Item, 67463				= Go to link element, "home" | Go to link element, "start" | Go to link element, "top"
Item, 67464				= Go to link element, "index"
Item, 67465			= Go to link element, "contents" | Go to link element, "toc"
Item, 67466				= Go to link element, "search" | Go to link element, "find"
Item, 67467			= Go to link element, "glossary"
Item, 67468				= Go to link element, "help"
--------------------1
Item, 67469				= Go to link element, "first" | Go to link element, "begin"
Item, 67470			= Go to link element, "previous" | Go to link element, "prev"
Item, 67471				= Go to link element, "next"
Item, 67472				= Go to link element, "last"
Item, 67473				= Go to link element, "up"
--------------------2
Item, 67474			= Go to link element, "copyright"
Item, 67475				= Go to link element, "author"
;Item, "Made"				= Go to link element, "made"
;--------------------3
;Item, "Shortcut icon"			= Go to link element, "shortcut icon" | Go to link element, "icon"
;Item, "Alternate"			= Go to link element, "alternate"
;Item, "Bookmark"			= Go to link element, "bookmark"
;Item, "Chapter"			= Go to link element, "chapter"
;Item, "Section"			= Go to link element, "section"
;Item, "Subsection"			= Go to link element, "subsection"
;Item, "End"				= Go to link element, "end"
;Item, "Appendix"			= Go to link element, "appendix"
Include, Internal Link List
